@media all and (max-width:1150px) { 

      #navigation {
		position: fixed;
		top: 0;
		left: -320px;
		bottom: 0;
		height: 100vh;
		z-index: 1000;
		background-color: var(--color-dark-gray);
		width: 320px;
		padding: 20px;
		overflow: auto;
	}

	#closemenu {
		float: right;
	}

    .header-menu {
		clear: both;
		padding-top: 30px;
	}

	.header-menu li {
		float: none;
		margin-left: 0;
        margin-right: 0px;
		margin-bottom: 10px;
	}

    #openmenu,
	#closemenu {
		display: inline-block;
	}

    .header-menu>li {
        margin-bottom: 15px;
   }
   
   .header-menu>li a {
        padding-top: 0px;
        padding-bottom: 0px;
   }

   .wrapper-top-header {
        display: none;
   }

   .header {
	   position: fixed;
       background-color: var(--color-dark-gray);
   }

    .aboutus-img {
        width: 70%;
        margin: 0 auto;
        margin-bottom: 50px;
   }

   .aboutus-content {
        width: 100%;
        padding: 50px;
   }

   .single-service {
    width: calc(50% - 20px);
   }

   .menu-item .single-product {
    width: calc(50% - 20px);
   }

   .wrapper-booking {
    width: 100%;
    padding: 100px 20px;
   }

   .wrapper-contact>div {
    width: 50%;
    text-align: center;
   }

   .social-link {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
   }

   .wrapper-contact>div .social-link li {
    margin-left: 10px;
    margin-right: 10px;
}

}


@media all and (max-width:600px)  {
    
    h1 {
       font-size: 50px;
    }

    .experiense .counter {
        font-size: 40px;
   }

   h2, #banner h2  {
    font-size: 35px;
  }

}

@media all and (max-width:500px) {

    .single-service, 
    .menu-item .single-product {
        width: calc(100% - 20px);
    }

    .wrapper-input input, 
    .wrapper-contact>div {
      width: 100%;
    }

}